 Theme Name:   Maartje Schaap Theme
 Theme URI:    https://www.k7.nl/
 Description:  Maartje Schaap Theme
 Author:       Kees Zevenberg
 Author URI:   https://www.k7.nl/
 Template:     twentytwenty
 Version:      2.10.1
 Tags:         plaats, hier, jouw, tags, gescheiden, door, kommas
 Text Domain:  maartje-schaap-theme
*/
 
/* =Eigen CSS hier beneden plaatsen
-------------------------------------------------------------- */

@font-face {
  font-family: "schaap";
  src: url("./fonts/schaap.ttf") format('truetype');
}
@font-face {
  font-family: "schaap";
  src: url("./fonts/schaap.woff");
}
.pagination-single a {
    align-items: baseline;
    display: flex;
    font-weight: 300;
    letter-spacing: -0.0275em;
    text-decoration: none;
    flex: 1;
}

.pagination-single {
    font-size: 1.9rem;
    margin-top: 8rem;
}
